<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Correo de cuponera</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
    <style>
        * {
            font-family: 'Roboto', sans-serif;
        }

        .container {
            width: 360px;
            margin: auto;
            text-align: center;
        }

        .logo {
            width: 45px;
        }

        .title {
            color: #3F6C67;
            font-weight: 700;
            font-size: 32px;
            line-height: 37.5px;
            padding-top: 43px;
            padding-bottom: 34px;
        }

        .subtitle {
            font-weight: 500;
            font-size: 24px;
            line-height: 28.13px;
            color: #3F6C67;
        }

        .saldo,
        .qpones,
        .txt {
            margin-top: 80px;
        }

        .tusqpones {
            margin-bottom: 20px;
            font-weight: 500;
            font-size: 24px;
            line-height: 28.13px;
            color: #302E2B;
        }

        .txt {
            margin-top: 0;
        }

        .qpon {
            display: flex;
        }

        .qpon img {
            width: 50px;
        }

        .qr-container {
            width: 30%;
            padding-top: 3rem;
        }

        .txt {
            width: 70%;
            text-align: left;
        }

        .txt span {
            margin-bottom: 10px;
        }

        .descuento {
            display: flex;
            justify-content: space-evenly;
        }

        .cantidad {
            margin: auto;
            margin-bottom: 0;
            font-weight: 500;
            font-size: 36px;
            line-height: 42.19px;
        }

        .ubicacion {
            margin-bottom: 5px;
        }

        .ubicacion img {
            width: 7px;
        }

        .vigencia {
            margin-top: 5px;
            margin-bottom: 5px;
        }

        .vigencia img {
            width: 10px;
        }

        .orange {
            color: #E05C0E;
            font-size: 12px;
            font-weight: 400;
            line-height: 14.06px;
            padding-bottom: 5px;
        }

        .black {
            color: #000;
            font-size: 14px;
            line-height: 32.41px;
            margin-bottom: 0;
        }

        .grey {
            color: #7C859B;
        }

        .lastText {
            margin-top: 80px;
            color: #3F6C67;
            margin-bottom: 50px;
            text-align: left;
        }

        .sugerir {
            font-weight: 400;
            font-size: 20px;
            line-height: 23.44px;
        }

        .green {
            font-weight: 700;
            font-size: 18px;
            line-height: 21.09px;
            margin-top: 30px;
        }

        .descarga {
            display: flex;
            padding: 20px 0;
        }

        .descarga img,
        .descarga span {
            margin: auto;
        }

        .descarga span {
            font-weight: 400;
            font-size: 14px;
            line-height: 16.41px;
            color: #000;
            margin-left: 0px;
            width: 142px;
            text-align: center;
        }

        .descarga img {
            margin-right: 0px;
        }
    </style>
</head>

<body>
    <div class="container">
        <div>
            <img class="logo" src="https://files.fm/thumb_show.php?i=8xkhygfqf" alt="logo">
        </div>
        <section class="text">
            <br><br>
            <span class="title">¡Tienes cupones!</span>
            <br><br>
            <span class="subtitle">Gracias por comprar en establecimientos de la comunidad Nire</span>
        </section>
        <section class="saldo">
            <span class="subtitle" style="color: #302E2B;margin-bottom: 12px;">Tu saldo:</span>
            <br><br>
            <span class="subtitle" style="color: #302E2B;">$300.00</span>
        </section>
        <section class="qpones">
            <span class="tusqpones">Tus qpones</span>
            <br><br>
            <div class="qpon" style="border-top: 1px solid #E05C0E;border-bottom: 1px dashed #E05C0E;padding: 10px 0;">
                <div class="qr-container">
                    <img src="https://files.fm/thumb_show.php?i=d2ddqxprn" alt="qr">
                </div>
                <div class="txt">
                    <div class="descuento">
                        <span class="orange" style="margin: auto 0;margin-bottom: 5px;">Te regalamos</span><span
                            class="cantidad" style="color: #E05C0E;">$50</span>
                    </div>
                    <span class="orange">en el consumo mínimo de $200</span>
                    <br>
                    <span class="orange black">Restaurante Minero</span>
                    <div class="ubicacion">
                        <img class="map" src="https://files.fm/thumb_show.php?i=nrpvrf4ka" alt="map">
                        <span class="orange grey">Centro Histórico 36, Real de Catorce</span>
                    </div>
                    <span class="orange">¿Cómo llegar?</span>
                    <div class="vigencia">
                        <img class="clock" src="https://files.fm/thumb_show.php?i=rx9fxtb3k" alt="">
                        <span class="orange grey">Vigente hasta 02/12/2020</span>
                    </div>
                </div>
            </div>
            <div class="qpon" style="border-bottom: 1px dashed #E05C0E;padding: 10px 0;">
                <div class="qr-container">
                    <img src="https://files.fm/thumb_show.php?i=d2ddqxprn" alt="qr">
                </div>
                <div class="txt">
                    <div class="descuento">
                        <span class="orange" style="margin: auto 0;margin-bottom: 5px;">Te regalamos</span><span
                            class="cantidad" style="color: #E05C0E;">$50</span>
                    </div>
                    <span class="orange">en el consumo mínimo de $200</span>
                    <br>
                    <span class="orange black">Restaurante Minero</span>
                    <div class="ubicacion">
                        <img class="map" src="https://files.fm/thumb_show.php?i=nrpvrf4ka" alt="map">
                        <span class="orange grey">Centro Histórico 36, Real de Catorce</span>
                    </div>
                    <span class="orange">¿Cómo llegar?</span>
                    <div class="vigencia">
                        <img class="clock" src="https://files.fm/thumb_show.php?i=rx9fxtb3k" alt="">
                        <span class="orange grey">Vigente hasta 02/12/2020</span>
                    </div>
                </div>
            </div>
            <div class="qpon" style="border-bottom: 1px dashed #E05C0E;padding: 10px 0;">
                <div class="qr-container">
                    <img src="https://files.fm/thumb_show.php?i=d2ddqxprn" alt="qr">
                </div>
                <div class="txt">
                    <div class="descuento">
                        <span class="orange" style="margin: auto 0;margin-bottom: 5px;">Te regalamos</span><span
                            class="cantidad" style="color: #E05C0E;">$50</span>
                    </div>
                    <span class="orange">en el consumo mínimo de $200</span>
                    <br>
                    <span class="orange black">Restaurante Minero</span>
                    <div class="ubicacion">
                        <img class="map" src="https://files.fm/thumb_show.php?i=nrpvrf4ka" alt="map">
                        <span class="orange grey">Centro Histórico 36, Real de Catorce</span>
                    </div>
                    <span class="orange">¿Cómo llegar?</span>
                    <div class="vigencia">
                        <img class="clock" src="https://files.fm/thumb_show.php?i=rx9fxtb3k" alt="">
                        <span class="orange grey">Vigente hasta 02/12/2020</span>
                    </div>
                </div>
            </div>
        </section>
        <section class="lastText">
            <span class="sugerir">Te sugerimos descargar la app de Nire qpon para tener en un solo lugar tus
                descuentos</span>
            <br><br>
            <span class="green">Descarga la app en:</span>
            <div class="descarga">
                <img style="width: 22px;" src="https://files.fm/thumb_show.php?i=h4ycwfmt2" alt="google-play">
                <span>GOOGLE PLAY</span>
            </div>
            <br><br>
            <span class="green">¡Disfruta tus regalos!</span>
        </section>
    </div>
</body>

</html>